<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

// unauthed access to api routes redirects to this named route
Route::get('/login',  function () {
    return view('welcome');
})->name('login');


Route::get('/clear-cache', function() {
    $exitCode = Artisan::call('cache:clear');
    // return what you want
    return $exitCode;
});